Package Details: easytax-ag-2022 1.3-1

Git Clone URL: https://aur.archlinux.org/easytax-ag-2022.git (read-only, click to copy)
Package Base: easytax-ag-2022
Description: Aargau tax declaration software.
Upstream URL: https://www.ag.ch/de/dfr/steuern/natuerliche_personen/steuererklaerung__easytax/steuererklaerung_easytax1.jsp
Licenses: custom
Submitter: soloturn
Maintainer: soloturn (jeremystucki, shieldwed, hame_emah)
Last Packager: shieldwed
Votes: 2
Popularity: 0.000088
First Submitted: 2023-01-02 10:35 (UTC)
Last Updated: 2024-01-27 18:06 (UTC)

Dependencies (1)

Required by (0)

Sources (3)

Latest Comments

VaNoG commented on 2023-02-08 17:51 (UTC)

Thank you. I could install the package.

soloturn commented on 2023-02-08 07:34 (UTC) (edited on 2023-02-08 07:43 (UTC) by soloturn)

added additional maintainers, hame_emah as well. also updated to version 1.1, with correct hashes.

VaNoG commented on 2023-02-07 21:33 (UTC)

Thank you very much. I did the changes in the Build.

Unfortunately the issue with the desktop remains:

==> Überprüfe source Dateien mit sha256sums...
    EasyTax2022AG_unix_1_1.tar.gz ... Erfolg
    easytax-ag-2022.desktop ... FEHLGESCHLAGEN
==> FEHLER: Eine oder mehrere Dateien überstanden nicht die Gültigkeits-Prüfung!
Fehler beim Erstellen von easytax-ag-2022

hame_emah commented on 2023-02-04 11:49 (UTC)

You need to change the pkgver to 1.1 in the PKGBUILD and update the corresponding checksum to 0a6c7bcbc8179364da3b4b6772a17b7296b5687a1612e93501ccb3f7c4a99cd4 as shown in https://msg-easytax.ch/ag/

VaNoG commented on 2023-02-02 07:46 (UTC)

I'm getting the following error installing the package:

==> Überprüfe source Dateien mit sha256sums... EasyTax2022AG_unix_1_0.tar.gz ... FEHLGESCHLAGEN easytax-ag-2022.desktop ... FEHLGESCHLAGEN ==> FEHLER: Eine oder mehrere Dateien überstanden nicht die Gültigkeits-Prüfung! Fehler beim Erstellen von easytax-ag-2022